@font-face{
	font-family:"Intro W00_n1";
	src:url("Fonts-new/090776e0-24cc-4f5b-9a1b-e974f55c8f65.eot?#iefix") format("eot")
}
@font-face{
	font-family:"Intro W00";
	src:url("Fonts-new/090776e0-24cc-4f5b-9a1b-e974f55c8f65.eot?#iefix");
	src:url("Fonts-new/090776e0-24cc-4f5b-9a1b-e974f55c8f65.eot?#iefix") format("eot"),url("Fonts-new/2c9a69c3-2178-43d8-8acf-086c05c6dcd7.woff2") format("woff2"),url("Fonts-new/645fa43d-e984-423e-8954-a3c680fc7bce.woff") format("woff"),url("Fonts-new/a9727d38-105d-4ff3-93f0-8afe44495179.ttf") format("truetype"),url("Fonts-new/75a87d92-7e55-4c74-be4d-199492196986.svg#75a87d92-7e55-4c74-be4d-199492196986") format("svg");
font-weight: 400;
font-style: normal;
}

@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=d667c13d-c666-4c0e-861c-b30c1328bd83");
@font-face{
font-family:"Neue Helvetica W01_n4";
src:url("Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot")
}
@font-face{
font-family:"Neue Helvetica W01";
src:url("Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
src:url("Fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),url("Fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("Fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("Fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Neue Helvetica W01_i4";
src:url("Fonts/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?#iefix") format("eot")
}
@font-face{
font-family:"Neue Helvetica W01";
src:url("Fonts/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?#iefix");
src:url("Fonts/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?#iefix") format("eot"),url("Fonts/2c056da8-4920-4e20-8c69-8a6b315458a9.woff") format("woff"),url("Fonts/2381d918-136d-444f-8391-db0cba6da388.ttf") format("truetype"),url("Fonts/d0697971-6f58-4597-942e-8beabd1adc87.svg#d0697971-6f58-4597-942e-8beabd1adc87") format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"Neue Helvetica W01_n7";
src:url("Fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot")
}
@font-face{
font-family:"Neue Helvetica W01";
src:url("Fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
src:url("Fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"),url("Fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),url("Fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),url("Fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Neue Helvetica W01_i7";
src:url("Fonts/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?#iefix") format("eot")
}
@font-face{
font-family:"Neue Helvetica W01";
src:url("Fonts/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?#iefix");
src:url("Fonts/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?#iefix") format("eot"),url("Fonts/5f0efe11-b07a-49fc-ab86-7af6152fa368.woff") format("woff"),url("Fonts/fea58e5b-b0a7-43f7-8928-fc0639365852.ttf") format("truetype"),url("Fonts/398e1bb8-f2eb-41d5-b3b6-b9a889b52ee7.svg#398e1bb8-f2eb-41d5-b3b6-b9a889b52ee7") format("svg");
font-weight: 700;
font-style: italic;
}
@font-face{
font-family:"Neue Helvetica Condensed W01_n4";
src:url("Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix") format("eot")
}
@font-face{
font-family:"Neue Helvetica Condensed W01";
src:url("Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix");
src:url("Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix") format("eot"),url("Fonts/aef05e22-e1d4-4e59-bc2e-a71c13c26cca.woff") format("woff"),url("Fonts/b785b1cf-24fa-44c9-8c93-d8e2d6912c47.ttf") format("truetype"),url("Fonts/5ab0c585-fb4b-43d9-abb0-b92f452b1284.svg#5ab0c585-fb4b-43d9-abb0-b92f452b1284") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Neue Helvetica Condensed W01_n7";
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot")
}
@font-face{
font-family:"Neue Helvetica Condensed W01";
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),url("Fonts/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("Fonts/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("Fonts/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
font-weight: 700;
font-style: normal;
}

* { margin: 0; padding: 0; border: 0; }
html, body { min-height: 100%; background: #fff; font: 15px/20px "Neue Helvetica W01", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333; }
.wrapper { width: 940px; margin: 0 auto; }
h1, h2, h3, h4 { color: #00c1de; margin: 15px 0; font-family: "Intro W00", sans-serif; font-weight: normal; text-transform: uppercase; }
h1 { color: #0d4366; font-size: 32px; line-height: 36px; margin: 20px 0; }
h2 { font-size: 24px; line-height: 26px;  }
h3 { font-size: 21px; line-height: 23px; }
h4 { font-size: 18px; line-height: 20px; }
h1 strong, h2 strong, h3 strong, h4 strong { font-weight: normal; }
p { margin: 10px 0; }
ul { margin: 10px 15px; list-style: square; }
ol { margin: 10px 15px; }
a:hover { text-decoration: none; opacity: 0.8; }
small { display: block; line-height: 16px; }
a, input, textarea, .resource, .event, .threads tr { -webkit-transition-duration: 0.4s; transition-duration: 0.4s; -webkit-transition-property: color,border,background,opacity; transition-property: color,border,background,opacity; }

.header { height: 165px; background: #fff; }
#leavesite { position: fixed; background: #c10f1d; font: bold 18px/35px "Neue Helvetica Condensed W01", "Arial Narrow", sans-serif; border-bottom: 1px solid #a82020; width: 422px; text-align: center; text-decoration: none; color: #fff; margin-left: 518px; z-index: 99; }
.header .logo { background-image: url('../gfx/gcrc.png'); width: 181px; height: 125px; position: absolute; top: 20px; }
.header .logo:after { width: 99px; top: -20px; bottom: -20px; left: 219px; background: url('../gfx/stripe.png') no-repeat left center; background-size: 97px auto; position: absolute; content: ''; }

.topright { float: right; padding-top: 55px; font: 18px/26px "Neue Helvetica Condensed W01", "Arial Narrow", sans-serif; color: #211651; text-align: right; position: relative; height: 90px; }
.topright span.tel { font-weight: bold; padding-right: 10px; color: #00c1de; }
.topright a { color: #fff; }
.translatesearch { position: absolute; bottom: 0; right: 0; width: 380px; height: 24px; }
#google_translate_element { position: absolute; left: 0; bottom: 0; line-height: 16px; }
.topright form { width: 217px; height: 24px; overflow: hidden; text-align: right; background: url('../gfx/bg-search.png') no-repeat; position: absolute; bottom: 0; right: 0; }
input#search { border: 0; width: 194px; padding: 0 5px; height: 24px; background: transparent; color: #666; font: bold 12px "Neue Helvetica W01", "Helvetica Neue", Helvetica, Arial, sans-serif; position: relative; margin-right: 0; }
input#search:focus { color: #333; }
input.gosearch { padding: 0; border: 0; width: 23px; height: 24px; top: 0; right: 0; position: absolute; background: transparent url('../gfx/magnify-gcrc.png') no-repeat; }
input.gosearch:hover { background-color: transparent; opacity: 0.8; }

#menu { position: relative; z-index: 20; background: #211651; }
.fl_menu { margin: 0 auto; list-style: none; width: 940px; border-collapse: collapse; }
.fl_menu li, .fl_menu a { display: inline-block; vertical-align: top; position: relative; }
.fl_menu li { border-right: 1px solid #116b97; } 
.fl_menu a { width: 110px; color: #fff; text-decoration: none; text-align: center; height: 50px; display: table; font: bold 18px/21px "Neue Helvetica Condensed W01", "Arial Narrow", sans-serif; }
.fl_menu a span { padding: 0 5px 2px; display: table-cell; vertical-align: middle;  max-width: 96px; word-wrap: break-word; }
#menu_i_, .fl_menu ul li { border-left: 1px solid #116b97; }
#menu_i_ a { width: 50px; background: url('../gfx/icon-home.png') no-repeat center; }
.fl_menu a:hover, #menu_i_ a:hover { background-color: #00c1de; opacity: 1; }
#menu_i_ a span { visibility: hidden; max-width: 20px; }
#menu_c_search { display: none; }

.fl_menu ul { margin: 0 0 0 -1px; position: absolute; list-style: none; top: 50px; left: 0; right: 0; overflow: hidden; width: 212px; z-index: 50; max-height: 0; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -webkit-transition-property: max-height; transition-property: max-height; }
.fl_menu li:hover ul, .fl_menu li.hovered ul, .fl_menu ul li, .fl_menu ul a { float: none; display: block; }
.fl_menu ul a { border-top: 0; width: auto; height: auto; padding: 5px 8px; font-size: 16px; line-height: 20px; text-align: left; background: #00c1de; }
.fl_menu ul li:last-of-type a { border-bottom: 1px solid #211651; }
.fl_menu ul a:hover { opacity: 1; background: #211651; }
.fl_menu ul a span { display: inline; padding: 0; }
.fl_menu ul ul { display: none!important; }
.fl_menu ul.size { -webkit-transition: none; transition: none; opacity: 0; }
.fl_menu li:hover ul { max-height: 500px; z-index: 21; }

.lhs { width: 673px; padding: 30px 50px 40px 0; float: left; }
.lhs a { color: #2291c9; }
.breadcrumbs { font-size: 12px; line-height: 16px; text-transform: uppercase; color: #878787; }
.breadcrumbs a { font-weight: bold; margin: 3px; color: #878787; }
.intro { float: left; width: 667px; margin: 20px 0 30px; }
.intro h1 { width: 168px; padding-right: 20px; border-right: 1px solid #e1e7e7; margin: -2px 0 0; float: left; }
.intro h2 { margin: 0 0 0 -1px; border-left: 1px solid #e1e7e7; padding-left: 20px; width: 458px; float: left; font-family: "Neue Helvetica W01", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none; font-weight: bold; }
.cms_imgleft { border: 0; float: left; margin: 3px 10px 10px 0; }
.cms_imgright, div.map { border: 0; float: right; margin: 3px -20px 10px 10px; }
.lhs blockquote { margin: 20px; padding: 10px 20px; border-left: 1px solid #e1e7e7; background: #f0f2f2; }
.lhs ul { list-style: none; }
.lhs li:before { color: #2291c9; content: "■"; position: relative; top: -2px; font-size: 12px; line-height: 12px; margin: 0 7px 0 -14px; }
.lhs li { margin-top: 5px; }

.page_front_index .lhs { padding-right: 0; width: 940px; }
.page_front_index .intro { width: 940px; margin-top: 0; }
.page_front_index .intro h1 { width: 158px; }
.page_front_index .intro h2 { width: 735px; }

p.err404 { background: #c10f1d; color: #fff; padding: 10px; clear: both; border: 1px solid #a82020; border-left: 0; border-right: 0; }
.topleft { float: left; }
.topleft div { width: 440px; margin: 0 20px 20px 0; float: left; background: #2391c9; border-top: 1px solid #1c75a2; border-bottom: 1px solid #1c75a2; padding: 10px 10px 5px; color: #fff; min-height: 183px; }
.topleft div h2, .frontchat h2, .bottombox h3 { margin: 0 0 10px; font-family: "Neue Helvetica W01", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none; font-weight: bold; color: #fff; }
.topleft div h2 { line-height: 24px; }
.topleft div p, .frontchat p, .bottombox p { margin-bottom: 0; }
.topleft div img { float: right; width: 198px; margin: -10px -10px -10px 5px; }
#topbox_2, #topbox_4 { margin-right: 0; }
.topleft p { font-size: 18px; line-height: 22px; }
.topleft p a { font-weight: bold; color: #fff; }
#topbox_1 { background-color: #4faaa3; border-color: #4faaa3; }
#topbox_2 { background-color: #7047a1; border-color: #7047a1; }
#topbox_3 { background-color: #5340ae; border-color: #5340ae; clear: left; }
#topbox_4 { background-color: #54949f; border-color: #54949f; }

a.frontchat { text-decoration: none; display: block; background: #0d4366 url('../gfx/box-chat.png') no-repeat top right; background-size: 86px auto; padding: 10px; border-top: 1px solid #0a304b; border-bottom: 1px solid #0a304b; color: #fff; font-weight: bold; font-size: 18px; line-height: 22px; }
#bottombox_3 img, #bottombox_4 img { width: 298px; margin-left: -9px; }

.bottomboxes { clear: both; }
.bottombox { width: 280px; margin: 0 20px 20px 0; background: #194174; background-repeat: no-repeat; background-position: top right; background-size: 86px auto; border-top: 1px solid #211651; border-bottom: 1px solid #211651; padding: 10px; float: left; color: #fff; font-size: 16px; line-height: 21px; word-wrap: break-word; }
#bottombox_1 { background-image: url('../gfx/box-twitter.png'); }
#bottombox_2 { background-image: url('../gfx/box-facebook.png'); }
#bottombox_3, #bottombox_4 { background-image: url('../gfx/box-chat.png'); margin-right: 0; }
#bottombox_3 { display: none; }
.bottombox a { color: #fff; font-weight: bold; }
.bottombox iframe { background: #fff; }
ul.tweets { color: #1b6e99; list-style: square; }
ul.tweets li:before { display: none; }
ul.tweets span { color: #fff; }
ul.tweets small { font-size: 12px; line-height: 16px; display: block; text-align: right; margin-bottom: 5px; }
ul.tweets img { display: block; max-width: 100%; margin: 5px 0; }

.languages { clear: both; text-align: center; background: #194174; padding: 10px; border-top: 1px solid #211651; border-bottom: 1px solid #211651; }
.languages a { margin: 5px; color: #fff; font-size: 18px; line-height: 24px; font-weight: bold; display: inline-block; }
.languages p { margin: 0; }

#searchresults a.title { font-weight: bold; }
#searchresults .url { text-align: right; font-size: 12px; }

.lhs iframe { max-width: 100%; }

.rhs { width: 217px; padding: 30px 0 30px; float: left; }
.rhsbox { margin-bottom: 20px; background: #2391c9; border-top: 1px solid #1c75a2; border-bottom: 1px solid #1c75a2; padding: 10px; font-weight: bold; font-size: 14px; text-decoration: none; display: block; background-size: 86px auto; background-repeat: no-repeat; background-position: top right; }
.rhsbox, .rhsbox h3, .rhsbox a { color: #fff; }
.rhsbox h3 { text-transform: none; margin: 0 0 10px; font-weight: bold; font-family: "Neue Helvetica W01", "Helvetica Neue", Helvetica, arial, sans-serif; }
.rhsbox p, .rhsbox ul { margin-bottom: 0; }
.boxsection { background-color: #2e9b93; border-color: #257c76; background-image: url('../gfx/box-section.png'); }
.boxsection li { margin-bottom: 2px; }
.boxsection ul ul { margin: 0 10px 5px; font-size: 12px; line-height: 18px; }
.boxsection ul ul li { margin-bottom: 0; }
.boxchat { background-color: #5340ae; border-color: #5340ae; background-image: url('../gfx/box-chat.png'); }
.boxdonation { background-color: #7047a1; border-color: #7047a1; background-image: url('../gfx/box-donate.png'); }
.boxrelated { background-color: #54949f; border-color: #54949f; background-image: url('../gfx/box-related.png'); }
.boxforum { background-image: url('../gfx/box-forum.png'); }
.forumlinks { font-size: 10px; display: inline-block; }

.boxrelated img { float: right; width: 50px; margin: 3px 0 5px 5px; }
.boxrelated a.newsheading { display: block; }

.footer { clear: both; border-top: 1px solid #e1e7e7; padding: 30px 0 60px; font-size: 12px; line-height: 16px; text-align: right; color: #878787; }
.footer a { color: #878787; }

.fl_blogintro, .fl_blogpost1, .fl_blogpost2 { margin-top: 10px; border-bottom: 1px solid #eee; padding-bottom: 10px; }
#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }

.err { font-weight: bold; color: #c00; }

.fl_mailform label, .fl_commform label, .fl_label, .tutform label { display: block; font-size: 11px; font-weight: bold; text-transform: uppercase; margin: 5px 0 0; }
input, textarea { -webkit-appearance: none; border-radius: 0; }
input.checkbox, input.button { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; height: auto; }

input, textarea, .fl_mailform textarea, select { background: #f4f4f4; border: 0; font: 14px/20px Arial, Helvetica, sans-serif; color: #666; width: 100%; display: block; padding: 10px; -moz-box-sizing: border-box; box-sizing: border-box; }
input, select { height: 40px; }
input:hover, textarea:hover, select:hover { background: #f4f4f4; color: #666; }
input:focus, textarea:focus, select:focus { background: #f4f4f4; color: #3c3c3b; }
#frontboxes select { background: #fff!important; }
option { padding: 3px 10px; }

input.emailsub, input.passsub, input.commentsub, input.formsub, a.button, input.donatesub { display: block; width: auto; height: auto; margin: 10px 5px 10px 0; padding: 8px 15px; color: #fff!important; border: 0; background: #00c1de; border-radius: 2px 2px 3px 3px; border-bottom: 2px solid #009ab2; cursor: pointer; text-decoration: none; -webkit-transition-property: none; transition-property: none; font: bold 16px "Neue Helvetica W01", "Helvetica Neue", Helvetica, Arial, sans-serif; }
a.button { display: inline-block; vertical-align: top; }
input.emailsub:hover, input.passsub:hover, input.commentsub:hover, input.formsub:hover, a.button:hover, input.emailsub:focus, input.passsub:focus, input.commentsub:focus, input.formsub:focus, a.button:focus, input.donatesub:hover, input.donatesub:focus { background-color: #59d7ea; border-color: #009ab2; opacity: 1; }
input.emailsub:active, input.passsub:active, input.commentsub:active, input.formsub:active, a.button:active, input.donatesub:active { background-color: #009ab2; border: 0; margin-top: 12px; }

img.antispam { float: left; border: 1px solid #ccc; margin: 0 6px 6px 0; }
.spamopts { float: left; }
#antispambox { float: left; width: 100%; }
#antispambox #playcaptcha, a.antispamchange { background-color: #eee; display: block; margin-bottom: 6px; }
#playcaptcha, a.antispamchange { width: 36px; height: 36px; overflow: hidden; position: relative; padding: 0; border: 1px solid #ccc; }
#antispambox #playcaptcha { background: #eee url('../gfx/icons/control_play_blue.png') no-repeat center; background-size: 16px auto!important; cursor: pointer; }
#antispambox #playcaptcha:hover, a.antispamchange:hover { border-color: #999; background-color: #dff4ff; }
a.antispamchange:hover img { position: absolute; bottom: 0; }
#antispambox #playcaptcha.playing { background-image: url('../gfx/icons/control_stop_blue.png'); }
#playcaptcha.loading { background-image: url('../gfx/fl_loading.gif')!important; }
#enteredpass { margin-top: 5px; }

.helpwrap { position: absolute; cursor: default; margin: -3px 0 0 0; font-size: 14px; color: #666; padding: 2px 10px; }
.canclick { cursor: pointer; }
.helpwrap:hover { color: #666; }
.helpshow { display: none; position: absolute; left: -86px; top: 16px; width: 200px; text-align: center; z-index: 20; }
.helpwrap:hover .helpshow { display: block; }
.helparrow { display: block; position: relative; z-index: 19; height: 10px; width: 12px; margin: 0 auto; background: url('../gfx/help-arrow.png'); }
.helpcontent { display: block; position: relative; top: -1px; z-index: 18; background: #f6f6f6; border: 1px solid #ccc; border-radius: 3px; font-size: 12px; line-height: 16px; color: #666; text-transform: none; padding: 8px 5px; font-weight: normal; }


/* forums */
.forumlastpost { font-size: 11px; text-transform: uppercase; display: block; }
.tcsbox { width: 395px; height: 150px; padding: 1px 5px 5px; border: 1px solid #ccc; overflow: auto; font-size: 12px; line-height: 18px; background: #fff; }
.threads table { width: 100%; border-collapse: collapse; background: #fff; }
.threadlist table, td.postinfo { font-size: 12px; line-height: 17px; }
.threads td { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px dotted #ccc; }
.threads thead, .threads tr#morethreads { font-weight: bold; text-transform: uppercase; background: #eee; border: 1px solid #ccc; }
.threads thead td { padding: 2px 4px; }
.threads tr { border-left: 1px solid #ccc; border-right: 1px solid #ccc; overflow: hidden; }
.threads tr.rowodd { background: #fff; }
.threads tr.roweven { background: #f6f6f6; }
.threadlist tbody tr:hover { background: #ddd; }
.threadlist a { display: block; padding: 2px 4px; text-decoration: none; }
.threadlist img { float: left; margin: 1px 3px 0 0; }
.container a.shopbutton { display: block; float: left; color: #333; padding: 4px 4px 4px 22px; text-decoration: none; margin-right: 5px; }
.actionbuttons { float: left; padding-bottom: 10px; width: 100%; }
.posts .postinfo { width: 150px; padding: 3px; }
.posts .postuser { font-weight: bold; display: block; }
.posts .postmessage { padding: 3px; }
.posts .postoptions { display: block; }
.fl_forumquotehead { text-transform: uppercase; font-size: 11px; font-weight: bold; margin-bottom: 5px; }
.fl_forumquote { border: 1px solid #ccc; margin: 10px; padding: 5px; background: #eee; }
.editedby { font-size: 11px; text-transform: uppercase; }
.yourprofile { font-weight: bold; }
/*
.forumedit, .forumpost, input.dosubmitpaper { background-image: url('../gfx/icons/thread_go.png'); }
.threadreply { background-image: url('../gfx/icons/thread_reply.png'); }
.threadstart { background-image: url('../gfx/icons/thread_add.png'); }
.threadlocked { background-image: url('../gfx/icons/lock.png'); }
input.dologin, input.doprofilesave, .saveusername, .gosaveprofile { background-image: url('../gfx/icons/user_go.png'); }
input.notifysave { background-image: url('../gfx/icons/script_gear.png'); }
input.doregister { background-image: url('../gfx/icons/user_add.png'); }
input.dochangepass { background-image: url('../gfx/icons/lock_go.png'); }
*/

.resource, .event { margin-top: 20px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: -21px; padding: 0 10px 10px; background: #fff; clear: left; display: block; text-decoration: none; }
.resource:hover, .event:hover { background: #f3eeea; }
.resource h4 { margin: 10px 0; }
.resource h4 a { text-decoration: none; }
.resource h4 a:hover { text-decoration: underline; }
.resource img, .event img { float: right; margin: 10px 0 10px 10px; }
.resource .resfoot { font-size: 12px; }
.event p { color: #333; }

div.eventinfo { float: right; background: #efede6; width: 250px; margin: 0 -20px 10px 10px; }
div.eventinfo .eventimg { max-width: 100%; }
#map_canvas { height: 250px; }
div.eventinfo p { padding: 0 10px 10px; margin-bottom: 0; }

.faq { margin: 20px 0 30px; border-top: 1px solid #ccc; }
.faq h3 { padding-top: 35px; margin-top: 0; }
ul.questions { padding-top: 35px; margin-top: 0; }
ul.questions li:before { color: #0d4366; }
ul.questions li { margin-bottom: 3px; }

#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; z-index: 100; }

#fl_tracksbox, .fl_rsslinks, .fl_rsslinks .rsscomments, .page_front_index .breadcrumbs, .page_front_index .rhs, #boxchat { display: none; }
.page_blogs_news .fl_rsslinks { display: block; }

.freqlabel { display: block; font-weight: bold; }
#donateform { margin: 20px 0; padding: 10px; background: #fff; border: 1px solid #eee; }
#donateform select { font-size: 18px; padding: 3px; width: 100%; box-sizing: border-box; display: block; margin-top: 3px; }
.donateamounts { margin: 0 -1%; text-align: center; }
.donateamounts label { display: inline-block; vertical-align: top; width: 18%; margin: 0 1%; padding: 10px; background: #f6f6f6; border: 1px solid #eee; box-sizing: border-box; font-weight: bold; font-size: 24px; line-height: 86px; cursor: pointer; }
.donateamounts label.selected { border-color: #211651; background: #00c1de; color: #fff; cursor: default; }
.donateamounts input.button { position: absolute; width: auto; margin-left: -9999px; }
.donateamounts label.amtotherlabel { font-size: 14px; line-height: 18px; }
.donateamounts label.amtotherlabel input.amtother { font-size: 18px; padding: 10px; display: block; margin-top: 10px; text-align: center; width: 100%; height: 40px; box-sizing: border-box; background: #fff; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
	.header .logo { background-image: url('../gfx/gcrc@2x.png'); }
	.header .logo:after { background-image: url('../gfx/stripe@2x.png'); }
	.topright form { background-image: url('../gfx/bg-search@2x.png'); }
	input.gosearch { background-image: url('../gfx/magnify-gcrc@2x.png'); }
	.header .logo, .topright form, input.gosearch { background-size: cover; }
	#menu_i_ a { background-image: url('../gfx/icon-home@2x.png'); background-size: 24px 22px; }

	.boxsection { background-image: url('../gfx/box-section@2x.png'); }
	.boxchat { background-image: url('../gfx/box-chat@2x.png'); }
	.boxdonation { background-image: url('../gfx/box-donate@2x.png'); }
	.boxrelated { background-image: url('../gfx/box-related@2x.png'); }
	.boxforum { background-image: url('../gfx/box-forum@2x.png'); }

	#bottombox_1 { background-image: url('../gfx/box-twitter@2x.png'); }
	#bottombox_2 { background-image: url('../gfx/box-facebook@2x.png'); }
	#bottombox_3, #bottombox_4 { background-image: url('../gfx/box-chat@2x.png'); }

}

@media all and (max-width: 959px) {
	.wrapper, .fl_menu { width: 740px; }
	#leavesite { left: 0; width: 100%; margin-left: 0; }
	.header { height: 199px; }
	.header .logo { top: 56px; }
	.topright { padding-top: 52px; height: 127px; font-size: 16px; line-height: 24px; }
	.fl_menu a { width: 85px; font-size: 15px; line-height: 18px; }
	.fl_menu a span { padding: 0 2px; max-width: 77px; }
	.fl_menu ul { width: 162px; }
	.fl_menu ul a { font-size: 15px; line-height: 18px; }
	.lhs { width: 523px; padding-right: 30px; }
	.intro { width: 523px; }
	.intro h2 { width: 304px; }
	.rhs { width: 187px; }
	
	.page_front_index .lhs { padding-right: 0; width: 740px; }
	.page_front_index .intro { width: 740px; margin-top: 0; }
	.page_front_index .intro h2 { width: 535px; }
	
	.topleft { width: 740px; }
	div#topbox_1, div#topbox_3, div#topbox_2, div#topbox_4 { width: 340px; }
	.topleft div img { width: 120px; margin: -10px -10px 5px 5px; }
	
	a.frontchat { min-height: 105px; }
	a.frontchat img { float: right; width: 120px; margin: -46px -10px 5px 5px; }
	.fl_mailform { clear: right; }
	
	.bottombox { width: 213px; }
	#bottombox_2 { width: 214px; }
	#bottombox_3 img, #bottombox_4 img { width: 231px; }
	#likebox { width: 214px!important; }
	.donateamounts label { line-height: 104px; }
	
	.cms_imgright, div.eventinfo { margin-right: 0; }
}

@media all and (max-width: 767px) {
	.header { position: relative; border-bottom: 1px solid #0d4366; }
	.header .logo:after { bottom: -18px; }
	.wrapper, .fl_menu { width: auto; padding: 0 10px; }
	.lhs, .page_front_index .lhs { width: 100%; float: none; padding: 20px 0 40px; }
	.page_front_index .lhs { padding-top: 0; }
	.topright form { display: none; }
	.translatesearch { position: relative; bottom: 0; top: 10px; }
	#google_translate_element { left: auto; right: 0; }
	.topright { font-size: 14px; line-height: 20px; }
	.intro, .page_front_index .intro { width: auto; float: none; margin: 20px 0; }
	.intro h1 { width: auto; float: none; padding-right: 0; border-right: 0; }
	.intro h2, .page_front_index .intro h2 { width: auto; float: none; padding-left: 0; border-left: 0; margin: 10px 0 0; }
	
	.topleft { float: none; width: auto; }
	.topleft div { float: none; width: auto!important; margin-right: 0!important; min-height: 120px; padding-bottom: 10px; }
	
	#bottombox_1 { float: none; width: auto; margin-right: 0; }
	#bottombox_2, #bottombox_3, #bottombox_4 { width: 49%; -moz-box-sizing: border-box; box-sizing: border-box; }
	#bottombox_2 { margin-right: 2%; }
	#bottombox_3 img, #bottombox_4 img { width: 100%; display: block; margin: 0; }
	
	#likebox { width: 100%!important; }

    #menubutton { position: absolute; bottom: 20px; right: 10px; width: 40px; height: 40px; background: #00c1de; cursor: pointer; z-index: 10; }
    #menubutton .rowbar { position: absolute; top: 19px; left: 12px; width: 16px; height: 3px; background: #fff; border-radius: 2px; }
    #menubutton .rowtop { top: 13px; }
    #menubutton .rowbottom { top: 25px; }
    #menubutton:active { opacity: 0.5!important; }

	#menu, .scrolled #menu { position: fixed; top: 0; left: 0; bottom: -70px; padding-bottom: 70px; width: 244px; z-index: 42; height: auto; right: auto; overflow: auto; -webkit-overflow-scrolling: touch; background: rgba(33,22,81,0.95); -webkit-transform: translate3d(-100%, 0, 0); -ms-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); padding-top: 36px; max-width: none; }
	#menu.menublock, .scrolled #menu.menublock { -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	#menubg { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: background; transition-property: background; }
	body.menublock #menubg { position: fixed; top: 0; left: 0; right: 0; bottom: -70px; z-index: 41; background: rgba(255,255,255,0.7); }
	.fl_menu { padding: 0; }
	.fl_menu li, .fl_menu a { display: block; width: auto!important; }
	.fl_menu>li>a { height: auto; padding: 10px 5px!important; font-size: 18px; line-height: 22px; }
	.fl_menu>li { border-left: 0!important; border-right: 0; border-bottom: 1px solid #00c1d3; margin: 0 10px; }
	.fl_menu>li:first-of-type { border-top: 1px solid #00c1d3; }
	#menu.menutrans { -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: -webkit-transform, -ms-transform, transform; transition-property: -webkit-transform, -ms-transform, transform; }
	#menu_i_ a { background-image: none; }
	#menu_i_ a span { visibility: visible; }
	.fl_menu br { display: none; }
	.fl_menu span { max-width: 100%!important; display: inline; }
	
    .fl_menu ul { position: relative; width: auto; padding: 0!important; background: none; top: 0; max-height: 2000px!important; width: auto!important; left: 0; right: 0; border: 0; margin: 0; }
    .fl_menu ul, .fl_menu li:hover ul, .fl_menu li.hovered ul { display: none!important; }
	.fl_menu ul li { background: transparent; border: 0; }
	.fl_menu li.hassubmenu>a:before { content: "\25BC"; }
	.fl_menu li.expanded>a:before { content: "\25B2"; }
	.fl_menu ul.tapped, .fl_menu li:hover ul.tapped, .fl_menu li.hovered ul.tapped { display: block!important; }

	.fl_menu>li a:before { position: absolute; right: 10px; color: #fff; font-size: 0.6em; margin: 0; }
	
	.lhs { padding-bottom: 20px; }
	.rhs { float: none; width: auto; padding-top: 0; }
	
	div.map { margin-right: 0; }

	.donateamounts label { line-height: 86px; }
	.donationtype { display: none; }

}

@media all and (max-width: 700px) {
	.header { height: 156px; }
	.topright { height: 98px; }
	.header .logo { width: 116px; height: 80px; background-size: contain; background-repeat: no-repeat; }
	.translatesearch, object { display: none; }
	div.map { width: 100%; height: 300px; margin: 0 0 10px; }
	div.map iframe { width: 100%; height: 300px; margin: 0; }
	.header .logo:after { display: none; }
}
@media all and (max-width: 570px) {
    .cms_imgleft, .cms_imgright { max-width: 150px; height: auto!important; }
	#bottombox_2, .topright { display: none; }
	#bottombox_3, #bottombox_4 { width: 100%; }
	#bottombox_3 img, #bottombox_4 img { float: right; margin: -43px -10px 5px 5px; width: 120px; }
	.postinfo, .postmessage { display: block; width: auto!important; border: 0!important; }
	.postinfo { border-top: 1px solid #ccc!important; border-bottom: 1px solid #eee!important; }
	.postmessage { border-bottom: 1px solid #ccc!important; padding: 10px 3px!important; }
	.threads td { width: auto!important; }
	
	.donateamounts label { line-height: 40px; width: 98%; }
	
}
@media all and (max-width: 499px) {
	div.eventinfo, .eventinfo .eventimg { width: 100%; }
	.header .logo { top: 46px; }
	.header { height: 136px; }
	#menubutton { bottom: 10px; }
}
@media all and (max-width: 440px) {
	#leavesite { font-size: 14px; }
	.topleft div img, a.frontchat img { width: 100px; }
	#helpwrap { display: none; }
}
@media all and (max-width: 340px) {
	#leavesite { font-size: 16px; }
	#escavail { display: none!important; }
    .cms_imgleft, .cms_imgright { max-width: 120px; height: auto!important; }
}

@media all and (min-width: 1220px) {
	.wrapper, .fl_menu { width: 1204px; }
	#leavesite { margin-left: 782px; }
	.fl_menu a { width: 143px; }
	.fl_menu ul { width: 250px; }
	.lhs { padding-right: 100px; width: 821px; }
	.intro { width: 821px; }
	.intro h1, .page_front_index .intro h1 { width: 240px; }
	.intro h2 { width: 540px; }
	.rhs { width: 283px; }
	.page_front_index .lhs, .page_front_index .intro, .topleft { width: 1204px; }
	.page_front_index .intro h2 { width: 923px; }
	.topleft div { width: 572px; }
	.bottombox, .bottombox iframe { width: 368px!important; }
	#bottombox_3 img, #bottombox_4 img { width: 386px; }
	.donateamounts label { line-height: 68px; }

}

.banner { text-align: center; display: block; padding: 10px; color: #fff; background: #00c1de; font-weight: bold; }